Subject: Re: bug#48884: 28.0.50; Possible memory leak in window-text-pixel-size (bidi cache)

From: Eli Zaretskii <[email-masked]>
Date: Sun, 13 Jun 2021 09:32:41 +0300

> From: Daniel Martín <[email-masked]>
> Cc: Lars Ingebrigtsen <[email-masked]>,  [email-masked]
> Date: Sun, 13 Jun 2021 02:43:02 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >
> > I hoped the OP will test it in the same situation where he saw the
> > problem...
> 
> Sorry for the delay, I've compiled a new version of Emacs with this
> patch and I don't see the memory leak anymore.  Thanks.

Thanks for testing.  FYI: I cherry-picked the fix to the emacs-27
branch as well.